메인 콘텐츠로 건너뛰기
POST
/
admin
/
organization
/
members
멤버 초대
curl --request POST \
  --url https://api.headlesscommerce.io/v1/admin/organization/members \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "email": "jsmith@example.com",
  "role": "admin"
}
'
{
  "id": "<string>",
  "email": "jsmith@example.com",
  "name": "<string>",
  "role": "owner",
  "status": "active",
  "joined_at": "2023-11-07T05:31:56Z"
}

인증

Authorization
string
header
필수

API Key. Example: sk_live_xxxxx or pk_live_xxxxx

본문

application/json
email
string<email>
필수
role
enum<string>
필수
사용 가능한 옵션:
admin,
staff,
viewer

응답

201 - application/json

생성됨

id
string
email
string<email>
name
string
role
enum<string>
사용 가능한 옵션:
owner,
admin,
staff,
viewer
status
enum<string>
사용 가능한 옵션:
active,
invited
joined_at
string<date-time>